ColorFWheel/ColorFWheelPos/dbandHi = 0.0
ColorFWheel/ColorFWheelPos/dbandLo = 0.0
ColorFWheel/ColorFWheelPos/limitHi = 0.0
ColorFWheel/ColorFWheelPos/limitLo = 0.0
NeutralFWheel/NeutralFWheelPos/dbandHi = 0.0
NeutralFWheel/NeutralFWheelPos/dbandLo = 0.0
NeutralFWheel/NeutralFWheelPos/limitHi = 0.0
NeutralFWheel/NeutralFWheelPos/limitLo = 0.0
PhotoDiode/current/dbandHi = 0.0
PhotoDiode/current/dbandLo = 0.0
PhotoDiode/current/limitHi = 1000000.0
PhotoDiode/current/limitLo = -1000000.0
PhotoDiode/voltage/dbandHi = 0.0
PhotoDiode/voltage/dbandLo = 0.0
PhotoDiode/voltage/limitHi = 2.0
PhotoDiode/voltage/limitLo = -74.0
SpotProjFWheel/SpotProjFWheelPos/dbandHi = 0.0
SpotProjFWheel/SpotProjFWheelPos/dbandLo = 0.0
SpotProjFWheel/SpotProjFWheelPos/limitHi = 0.0
SpotProjFWheel/SpotProjFWheelPos/limitLo = 0.0
